--- 
vendor: "ESRI"
id: "3"
title: "Viviendas Turísticas"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  modalidad: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  telefono1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  email1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  pagina_web: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  num_plazas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cif: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  signatura: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  nombre_via: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  bloque: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  escalera: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  piso: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  puerta: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cpostal: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  localidad: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  municipio: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"